Telecom Kobber Kabel Testere

  • VDSL2 Tester DMM IPTV ONU VFL OPM Kabel Tracker
    VDSL2 Tester DMM IPTV ONU VFL OPM Kabel Tracker

    Wifi 5G Android 9.0 OS Smart Phone {{5}} 1D / 2D stregkodescanning {{8}} ADSL / VDSL2 / 35B {{9}} DMM-test {{10}} TDR {{11}} OPM {{12} } PON-effektmåler {{13}} VFL {{14}}...

    Mere
  • VDSL2 TESTER Support 30a 35b tdr
    VDSL2 TESTER Support 30a 35b tdr

    Understøtter ISP login og IP Ping test Genopladeligt Li-ion batteri Understøtter optisk effektmåler, VFL-funktion Understøtter kabelsporing, tjek linjesekvens, fasttelefonfunktion Understøtter...

    Mere
  • Håndholdt VDSL2 / VDSL / XDSL tester
    Håndholdt VDSL2 / VDSL / XDSL tester

    DSL Test af fysisk lagModememulering (Udskift brugermodemet fuldstændigt) PPPoE-opkald (RFC1683, RFC2684, RFC2516) PPPoA-opkald (RFC2364) Telefonfunktion DMM TestPing-funktion (WAN&LAN)

    Mere
  • VDSL xDSL tester
    VDSL xDSL tester

    ST332B VDSL-tester er multifunktionelt håndholdt VDSL2-testinstrument med lille størrelse, specielt designet til xDSL-linjetest (xDSL inkluderer: ADSL, ADSL2, ADSL2+, READSL, VDSL2 osv.) Og...

    Mere
  • Telecom Test PDA VDSL2 Tester
    Telecom Test PDA VDSL2 Tester

    S337 V2.0 WIFI 5G Android 9.0 VDSL2 Tester / TDR / PON Effektmåler / netværksanalysator / VFL / OPM / optisk fibertester

    Mere
  • Telecom test PDA
    Telecom test PDA

    Telekommunikationsprøven PDA er baseret på Android-smarttelefonplatform, som er et håndholdt multifunktionelt testningsudstyr til teleoperatører.SENTER ST327 V6 PDA Wifi 5G Android 9.0 OS Smart...

    Mere
ved hjælp af high-end teknologi og udstyr, SENTER Elektroniske fremstiller og handler højteknologiske telekabeltestere med lav pris. og vi er kendt som en af de førende sådanne producenter og leverandører i Kina for vores kvalitetsprodukter og god service. Velkommen til at købe telecom kabel testere med vores fabrik.

whatsapp

Telefon

E-mail

Undersøgelse